

BODY, TD {
	font-family: geneva, arial, helvetica, sans-serif; 
	font-size: 12px;
}


.small {
	font-family: geneva, verdana, helvetica, sans-serif; 
	font-size: 10px;
}


.label {
	font-family: geneva, verdana, helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFCC;
}

B.title {
	font-family: geneva, arial, helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold; 
}

B.head {
	font-family: geneva, arial, helvetica, sans-serif; 
	font-size: 14px;
	font-weight: bold; 
}

.box {
	font-family: geneva, verdana, helvetica, sans-serif; 
	font-size: 11px;
	color:#CCFFFF;
}

.gbox {
	font-family: verdana, helvetica, sans-serif; 
	font-size: 11px;
	color:#FFFFFF;
}


.gvid {
	font-family: verdana, helvetica, sans-serif; 
	font-size: 11px;
	color:#ffffff;
}




.gold {color:#FFCC33;}
